html, body{
  margin: 0 auto;
  
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #f2f2f2;
}

/* 
  HEADER
*/

header {
  background: rgb(251, 84, 0);
  background: linear-gradient(90deg, rgba(251, 84, 0, 1) 0%, rgba(255, 141, 0, 1) 18%, rgba(255, 192, 0, 1) 100%);

  width: 100vw;
  height: 100px;
  line-height: 0.4;

  color: #fff;
  display: flex;
  align-items: center;
  
}

.headcontent {
  margin-top: 15px;
  margin-left: 15vw;
  display: flex;

}

header img {
  width: 70px;
  padding-right: 15px;
}

h1 {
  font-weight: 800;
}

header h1 {
  font-weight: 900;
  margin-bottom: 10px;
}

h2 {
  display: inline-block;
  margin-top: 0px;

  font-weight: 200;
  font-size: 12px;
  
}


.footer h2 {
  display: inline-block;
  text-align: right;
  margin-top: 2vh;
  margin-right: 3vw;
  font-style: regular;
  font-weight: light;
  font-size: 16px;
}

/* 
  NAV
*/

nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #333;
  width: 100vw;
  }

/* 
  LINKS
*/

a {
  text-decoration: none;
  font-style: normal;
  font-weight: bold;
  color: #FF8C00;
}

nav a {
  
  text-align: center;
  display: inline-block;
  color: #f2f2f2;
  padding: 14px 10vw;

}

.up {
  display: none;
}

.header a {
  font-weight: bold;
  color: white;
}

a:visited {
  color: #ffb65d;
}

a:hover {
  color: #ff6f00;
}

nav a:hover {
  color: white;
  background-color: #111;
}

nav a:visited {
  color: white;
}

.up a:hover {
  background-color: #ddd;
}

/* 
  CONTENT
*/

.content {
  margin: 3vh auto;

  display: flex;
  flex-direction: column;
  width: auto;

  justify-content: center;
  align-items: center;

  padding: 40px;

  background-color: white;
  border-radius: 25px;
}

ol, form {
margin-top: 20px;
}

li {
  margin-top: 10px;
}

.linklist {
  order: 1;
}

.team {
  order: 3;
}

.form {
  order: 2;
}

.magicbox {
  display: flex;
  flex-direction: column;
}

body img {
  margin-bottom: 20px;
}

/* 
  MIDDLE AND LOW H1
*/

.footer h1 {
  display: inline-block;
  margin-left: 10vw;
}

#content h1 {
  margin-top: 40px;
}

/* 
  TABLE
*/

#table1 {
  margin-top: 20px;
  border-collapse: collapse;
  width: 70vw;
}

#table1 td, #table1 th {
  border: 1px solid #ddd;
  padding: 8px;
}

#table1 tr:nth-child(even) { background-color: #f2f2f2; }
#table1 tr:hover { background-color: #ddd; }

#table1 th {
  text-align: left;
  background-color: rgba(255,141,0,1);
  color: white;
}

/* 
  FORM
*/

.form { 
  padding: 40px;
  background-color: white;
  border-radius: 25px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 40px 0 rgba(0, 0, 0, 0.19);
 }

.button {
  background-color: rgba(255,141,0,1);
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.button:hover {
  background-color: #ff6f00; 
  color: white;
}

input[type=text], input[type=email], input[type=date] {
  width: 40%;
  padding: 12px 20px;
  margin: 8px 0;
  border: 2px solid #ccc;
  background-color: #f8f8f8;
  box-sizing: border-box;
}

textarea {
  width: 80%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}

/* 
  FOOTER
*/

.footer {
  margin-top: 10vh;
  bottom: 0;
  width: 100vw;
  background: rgb(251, 84, 0);
  background: linear-gradient(90deg, rgba(251, 84, 0, 1) 0%, rgba(255, 141, 0, 1) 18%, rgba(255, 192, 0, 1) 100%);
  
  height: 100px;

  color: #fff;
  text-align: right;
}

@media screen and (min-width: 600px) {
    nav {
         flex-direction: row;
         width: 100vw;
    }

    .content, .magicbox { width: 70vw; }
    
    .linklist { order: 1; }

    .team { order: 2; }

    .form { order: 3; }
    
    .up { display: block; }
 
    .up a {
    display: block;
    border-radius: 50%;
    background: white;
    width: 15px;
    height: 15px;
    position: fixed;
    bottom: 20px;
    margin-left: 5vw;
    padding: 20px;
    box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 40px 0 rgba(0, 0, 0, 0.19);

    }
    
    }